﻿.pd-back-color
{
	background-color: White;
	/*	background-color: #C6D7DF;*/
}

.pd-error-labels
{
	font-size: small;
	font-weight: bold;
	font-family: Arial;
	color: #c72800;
}

.pd-display-labels
{
	font-size: small;
	font-weight: bold;
	font-family: Arial;
	color: #017272;
}

.pd-label-header
{
	font-size: small;
	font-weight: bold;
	font-family: Arial;
	color: #000000;
}

.pd-one-line-textbox
{
	width: 95%;
	font-family: Arial;
}

.pd-half-line-textbox
{
	width: 45%;
	font-family: Arial;
}

.pd-free-form-textbox
{
	Width:95%;
	Height:45px;
	font-family: Arial;
}

.pd-free-form-textbox-duty
{
	Width:95%;
	Height:100px;
	font-family: Arial;
}

.pd-smallbold
{
	font-size: x-small;
	font-weight: bold;
}

.pd-table
{
	border: 1px solid #6996AB;
	/*	padding: 2px; /*width: 90%;*/
}

.pd-table table
{
	border-collapse: collapse;
}

.pd-table table th
{
/*	background-color: #A9C2CF;*/
	border-collapse: collapse;
	width: 100%;
	font-size: 1.2em;
}

.pd-table table td
{
/*	padding: 1px;*/
}

.pd-text-sign-off
{
	width: 100%;
	border-style: None;
	background-color: White;
}

.pd-collapsePanelHeader
{
    background-position: #9AC0D3;
    width: 100%;
    height: 22px;
    background: #9AC0D3; /*background: #6e8ea9 url(../images/agybluegrad.png) repeat-x top;*/
    font-size: 1.4em;
    margin-top: 10px;
}

.pd-emp-grid-selected-background
{
	background-color: #C8C8C8;
}

